## haskell-bitvec 1.1.5.0

=== debian/changelog ===
haskell-bitvec (1.1.5.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 16:22:12 +0300

haskell-bitvec (1.1.5.0-3) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Mon, 23 Oct 2023 15:52:55 -0400

haskell-bitvec (1.1.5.0-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Thu, 14 Sep 2023 08:47:03 -0400

haskell-bitvec (1.1.5.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 12 Sep 2023 13:13:15 -0400
